<?xml version='1.0'?>

<reference anchor='RFC3337'>

<front>
<title>Class Extensions for PPP over Asynchronous Transfer Mode Adaptation Layer 2</title>
<author initials='B.' surname='Thompson' fullname='B. Thompson'>
<organization /></author>
<author initials='T.' surname='Koren' fullname='T. Koren'>
<organization /></author>
<author initials='B.' surname='Buffam' fullname='B. Buffam'>
<organization /></author>
<date month='December' year='2002' /></front>

<seriesInfo name='RFC' value='3337' />
<format type='TXT' octets='14911' target='ftp://ftp.isi.edu/in-notes/rfc3337.txt' />
</reference>
